> For the complete documentation index, see [llms.txt](https://developer.salescamp.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.salescamp.app/token-metadata.md).

# Token Metadata

### **Show Current Token**

> Example Request

**`https://api.salescamp.app/token`**

> Example Response (Status Code 200)

```
{
    "id": "61d8165ffc13ae680c000000",
    "access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiIxMjM0IiwibmFtZSI6IkpvaG4iLCJpYXQiOjE1MTYyMzU3MDIyfQ.S7LQBCQRHOhghLYdu7eqTNGRANMQQNNMvIRV6TrWetc"
    "expires_in": 1296000,
    "given_name": "Ashli",
    "email": "acanfield0@yahoo.com",
    "user_created_on": 1502255738,
    "profile_photo": "https://picsum.photos/200"
    "phone": "+323-264-8091"
}
```

Retrieve information about the token being used and the Workspace to which it belongs.

#### **Required Scopes**

This endpoint does not require any scopes.

#### **HTTP Request**

#### **Request Path**

**`GET <https://api.salescamp.app/token`**>

#### **HTTP Response**

#### **Status Code - 200**

<details>

<summary>Optional object</summary>

**id :** Required \[ **string ]**

The Resource ID of the Current Token

**workspace:** Required \[**object]**

An object containing information about the Workspace that the Token belongs to

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.salescamp.app/token-metadata.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
